File kipi-plugins.changes of Package kipi-plugins

-------------------------------------------------------------------
Thu Jul 25 18:34:31 UTC 2019 - wbauer@tmo.at

- Update to 19.07.80
  * New feature release
  * For more details please see:
  * https://www.kde.org/announcements/announce-applications-19.08-beta.php
- Changes since 5.9.1:
  * Code comments: update link to existing page with related info
  * Remove deprecated method
  * Already defined in default flags
  * Remove obsolete/unused method
  * cmake: Remove unused MacroUtils.cmake module
  * Use FeatureSummary instead of local MacroUtils.cmake
  * cmake: Remove MacroLocalLibs.cmake module
  * Drop use of DETECT_LIBKVKONTAKTE
  * Drop use of DETECT_LIBMEDIAWIKI
  * Drop use of DETECT_LIBKIPI macro and move relevant part to CMakeLists.txt
  * Simplify optional Qt5/KF5 deps, drop ENABLE_KIO
  * Raise KF5_MIN_VERSION to 5.18.0 and use for ECM
  * run-clang-tidy.py -header-filter='.*' -checks='-*,modernize-use-nullptr' -fix
- Remove conditionals for no longer supported distribution versions

-------------------------------------------------------------------
Fri Apr 19 12:19:21 UTC 2019 - wbauer@tmo.at

- Update to 5.9.1
  * https://jriddell.org/2019/04/19/kipi-plugins-5-9-1-released/
  * First official stand-alone release outside of digikam
  * No code changes
- Drop kipi-plugins-lang.tar.xz, the translations are included in
  the source tarball
- Remove ImageMagick, enblend-enfuse and hugin Recommends, nothing
  in kipi-plugins uses them anymore since a long time
- Change URL to www.kde.org as it is no longer released by the
  digikam project
- Make creation of lang package conditional

-------------------------------------------------------------------
Tue Feb 12 06:21:32 UTC 2019 - wbauer@tmo.at

- Initial stand-alone package, based on digikam-5.9.0